[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tvector2_single):Tvector2_extended

Allow assignment of single precision vector to extended precision vector

## Declaration

Source position: matrix.pp line 272

`operator operator :=(`
`const v: Tvector2_single`
`):Tvector2_extended;`

## Description

This operator allows you to use a vector with single precision values wherever an extended precision vector is expected.